<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Koa</title>
</head>
<body>
    <div class="nav">
        <a href="/"> Index page BITCH </a>
        <a href="/about"> About page BITCH</a>
    </div>
    <%- body %>
    <div>This is folder</div>
</body>
</html>
